qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jinjianmin <i.jinjian...@gmail.com>
Subject Re: install qpid 0.18 from source failed on ubuntu12.04
Date Tue, 03 Dec 2013 08:05:37 GMT
root@ubuntu:~/tmp/qpid-0.18/cpp/src# /bin/bash
/home/ubuntu/tmp/qpid-0.18/cpp/libtool  --tag CXX --mode=relink g++ -Werror
-pedantic -Wall -Wextra -Wno-shadow -Wpointer-arith -Wcast-qual -Wcast-align
-Wno-long-long -Wvolatile-register-var -Winvalid-pch -Wno-system-headers
-Woverloaded-virtual -DQPID_LIBEXEC_DIR=\"/usr/local/libexec/qpid\"
-DBOOST_FILESYSTEM_VERSION=2
-DQPIDC_CONF_FILE=\"/usr/local/etc/qpid/qpidc.conf\" -I/usr/include/nspr
-I/usr/include/nss -g -O2 -no-undefined -module -avoid-version
-L/usr/lib/openais -L/usr/lib64/openais -L/usr/lib/corosync
-L/usr/lib64/corosync -o sslconnector.la -rpath /usr/local/lib/qpid/client
qpid/client/sslconnector_la-SslConnector.lo *libqpidclient.la
libsslcommon.la*

it still failed even if i specified the absolute path of l*ibqpidclient.la
and libsslcommon.la*,
but when i change* libqpidclient.la, libsslcommon.la *to *libqpidclient.so
libsslcommon.so* , this command execute successfully.

maybe i should change configure.ac to generate the correct makefile?but i'm
totally newbiew about this。

any help here?thx





--
View this message in context: http://qpid.2158936.n2.nabble.com/install-qpid-0-18-from-source-failed-on-ubuntu12-04-tp7601327p7601328.html
Sent from the Apache Qpid users mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message